version: "3.9"

services:
  web:
    environment:
      # RAILS_SERVE_STATIC_FILES: true
    build: .
    command: bundle exec rails server --port 3000 --binding 0.0.0.0
    # volumes:
    #   - .:/app
    ports:
      - "3000:3000"
    tty: true